function Initialise()  
    MyPositions = 1


	lib_SetupMultiplayer()
	SendMessage("WormManager.Reinitialise")


	StartFirstTurn()
    lock, scheme = EditContainer("GM.SchemeData")
    scheme.WeaponChance = 0
    scheme.UtilityChance = 0
    scheme.MysteryChance = 0
    scheme.HealthChance = 0
    CloseContainer(lock)

	SendMessage("GameLogic.ClearInventories")
	Index = 0
	InventoryName = lib_GetAllianceInventoryName(Index)
	while InventoryName ~= "" do
	 local Lock,Container = EditContainer(InventoryName)
	 Container.OldWoman = -1
	 CloseContainer(Lock) 
	 Index = Index + 1
	 InventoryName = lib_GetAllianceInventoryName(Index)
        end

	local ContainerLock, Container = EditContainer("kWeaponOldWoman")
	Container.LandDamageRadius = 0
        Container.HasAdjustableHerd = "false"
        Container.WormDamageMagnitude = 75
	Container.LifeTime = 30000000
	 CloseContainer(ContainerLock)

end

